
[REFRACTING_HEADLIGHT_0]
SURFACE = tail_lights_glass_nm_brake
INSIDE = tail_lights_brake_int
INSIDE_BULBS = , tail_lights_brake_lamp

[REFRACTING_HEADLIGHT_0]
ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 2.8754584e-08,-2.9738152e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.19
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,-0,-0
MIRROR_POS = 0,0.701416,-1.947582
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.65821457,0.6455372,-2.2008896
RADIUS = 0.15380003
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = tail_lights_glass_nm_l_turn
INSIDE = tail_lights_l_turn_int, tail_lights_l_turn_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -5.3434633e-08,4.712333e-07,1.0000024
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999966,0,-1e-06
MIRROR_POS = 0,0.654381,-1.980682
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.6584511,0.74062127,-2.1503487
RADIUS = 0.1253
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = tail_lights_glass_nm_r_turn
INSIDE = tail_lights_r_turn_int, tail_lights_r_turn_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 7.741619e-09,5.7748473e-09,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999983,-0,0
MIRROR_POS = 7.6e-05,0.654184,-1.979164
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = -0.658,0.741,-2.15
RADIUS = 0.123500034
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_3]
SURFACE = tail_lights_glass_nm_rev
INSIDE = tail_lights_rev_int, tail_lights_rev_lamp
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO = PARENTS_PARENT

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -4.2747706e-07,1.790873e-07,1.0000136
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,-0.00036399925,0
MIRROR_POS = 9.918213e-05,0.32677174,-1.744
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.65701294,0.7104591,-2.264515
RADIUS = 0.11450021
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = Lightrig_glass_nm
INSIDE = Lightrig_ints, Lightrig_lamps
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO = PARENTS_PARENT

ABSORPTION = 0.003
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.6
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = -9.239134e-07,7.13698e-07,-1.0000035
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1,0,0
MIRROR_POS = -0.00077438354,0.31134567,2.2497864
NM_SHARE_EXT = 0.2
NM_SHARE_INT = 0.6
ORIGIN = -0.0025100708,0.22046663,0.47629547
RADIUS = 0.63600034
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5.1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = tail_lights_glass_nm_fog
INSIDE = tail_lights_fog_int, tail_lights_fog_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 2.8754584e-08,-2.9940634e-07,1.0000035
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.19
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,-0,-0
MIRROR_POS = 0,0.701416,-1.947582
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.6582222,0.8271512,-2.1838074
RADIUS = 0.11720006
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_6]
SURFACE = tail_light_plate_bumper_b_glass_nm
INSIDE = tail_light_plate_bumper_b_int
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO = PARENTS_PARENT

ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 1.267472e-08,-1,-2.1578105e-08
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.4
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -3.7252903e-09,0.9999999,-6.4156893e-09
MIRROR_POS = -0.0062675476,1.0227633,-0.08958435
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.004383087,0.4455924,-0.07603836
RADIUS = 0.0745
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

